<?xml version="1.0" encoding="utf-8"?>
<holidays version="1.0">
	<holiday type="0" month="1" day="1" title="New Year&apos;s Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="7" day="4" title="Independence Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="9" day="5" title="Labor Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="11" day="24" title="Thanksgiving Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="12" day="25" title="Christmas Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="2" day="14" title="Valentine&apos;s Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="5" day="1" title="May Day" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="1" month="5" day="1" title="Mother&apos;s Day" week="1" weeknumb="2" isLunar="false"/>
	<holiday type="1" month="6" day="1" title="Father&apos;s Day" week="1" weeknumb="3" isLunar="false"/>
	<holiday type="0" month="10" day="31" title="Halloween" week="1" weeknumb="1" isLunar="false"/>
</holidays>
